<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="PCMaster.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup><userSettings>
        <PCMaster.Properties.Settings>
            <setting name="DefaultLanguage" serializeAs="String">
                <value>en-US</value>
            </setting>
            <setting name="DefaultPassword" serializeAs="String">
                <value>12345678</value>
            </setting>
            <setting name="DefaultMode" serializeAs="String">
                <value>Power-Battery</value>
            </setting>
            <setting name="DefaultProduct" serializeAs="String">
                <value>DL</value>
            </setting>
        </PCMaster.Properties.Settings>
    </userSettings>
	<appSettings>
		<!-- 控制命令下拉 -->
		<add key="CB_ControlCommand_Options" value="取消指令|Cancel Command,手动校准SOC|Manual Calibrate SOC,清除MOS故障|Clear MOS fault,恢复出厂设置|Factory reset,清除所有故障|Clear All fault"/>
		<add key="CB_ControlCommand_DefaultIndex" value="0"/>
		<add key="CB_InverterBrand_Options" value="无协议|NONE,派能|Pylon,古瑞瓦特|Grwatt,首航|Sofar,日月元|Voltronicpower,固德威|Goodwe,硕日|Srne,美克/美世|Must,维克托|Victronenergy,SMA|SMA,德业|DeYe,爱士维|Aiswei,尚科|Sacolar,Solark|Solark,XMT|XMT,锦浪|Solis,鹏程v3|Luxpowertek,特能创新|Studer,索瑞德|Sorotec,阳光|Sunsynk,迈格瑞能|MEGAREVO,泰其丰|Techfine,施耐德|SCHNEIDER,英威腾|YWTNBQ,自识别|Self-Identification"/>
		<add key="CB_InverterBrand_DefaultIndex" value="0"/>
		<!-- 下面可以增加其他配置 -->
	</appSettings>
</configuration>
